{% extends 'base.html' %}
{% load static %}

{% block title %}Confirmation{% endblock %}

{% block login %}
  <form class="bg-white p-4" method="post">
    <img src="{% static "images/p-120x120.png" %}" class="place-right mt-4-minus mr-6-minus">
    <h1 class="mb-0">Projects</h1>
    <div class="form-group mb-4"> &nbsp; </div>
    
    <p>
      Votre mot de passe a été changé. Vous pouvez maintenant vous <a href="{% url 'login' %}">connecter</a>.
    </p>
  </form>
{% endblock %}
